@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #273E73;
	background-image: url(http://cdn.sandiego-spine.com/2010/background2-20150926.jpg);
	background-repeat: no-repeat;
	border-bottom-color: #B4B4B2;
	background-color: #B4B5AF;
}
.twoColFixLtHdr #container {
	width: 950px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FEFEFE;
	margin: 114px 0 0 5px; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-image: url(http://cdn.sandiego-spine.com/2010/left-side-background2.gif);
	background-repeat: repeat-y;
} 
.twoColFixLtHdr #container #sidebar1 #sidebar1doctors img {
	padding-top: 12px;
	padding-bottom: 3px;
	border: 0;
}
.twoColFixLtHdr #container #sidebar1 #sidebar1doctors a {
	text-decoration: none;
	color: #40558E;
}
.twoColFixLtHdr #container #sidebar1 #sidebar1doctors a:hover {
	text-decoration: underline;
	color: #9b5c02;
}
.twoColFixLtHdr #header {
	background: transparent;
	padding: 0 0px 0 0px;
} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 11.5em; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 1px 0px 0px 0px;
	z-index: 1000;
}
.twoColFixLtHdr #mainContent {
	margin: 0 0 0 210px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	line-height: 125%;
	font-size: 90%;
	background-image: url(http://cdn.sandiego-spine.com/2010/background3.jpg);
	background-repeat: no-repeat;
	background-color: #fafaf9;
	min-height: 800px;
} 
.twoColFixLtHdr #footer {
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background-color: #0B4767;
	font-size: 70%;
} 
.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.clearfix {
display: inline-block;
}
.stackparagraph{
	margin: 0px 1px;
	padding: 0px 0px 3px 0px;
	/*width: 100%;*/
	width: 675px;
/*	height: 165px; */
	top: 0px;
	font-size: 100%;
	background-color: transparent;
	min-height: 90px; 
}
h1{
	color: #40558E;
	font-size: 115%;
	padding-top: 5px;
	margin-top: 0px;
	border-bottom-color: #C30;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-bottom: 3px;
}
h2{
	color: #666666;
	font-size: 120%;
	margin-top: 15px;
	margin-bottom: 10px;
	background-color: #ddd;
}
h3{
	font-size: 100%;
	color: #666666;
	margin: 0px;
	padding: 0px;
	border-top-width: 12px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	text-transform: none;
}
h4{
	color: #40558E;
	font-size: 110%;
	margin-bottom: -15px;
	padding-top: 7px;
	padding-bottom: 7px
}

.twoColFixLtHdr #sidebar1content  {
	margin-top: 0px;
	padding-left: 5px;
	font-size: 80%;
}
.twoColFixLtHdr #sidebar1doctors  {
	margin-top: 0px;
	padding-left: 30px;
	font-size: 70%;
}
.twoColFixLtHdr #container #sidebar1 #sidebar1content h4 a {
	text-decoration: none;
	color: #40558E;
}
.twoColFixLtHdr #container #sidebar1 #sidebar1content h4 a:hover {
	text-decoration: underline;
	color: #9b5c02;
}
.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
}

.picleft {
	float: left;
	top: 0px;
	background-position: right center;
	margin-top: 0px;
	overflow: inherit;
	padding-right: 5px;
	padding-bottom: 10px;
	font-size: 9px;
	color: #333333;
}

.picright {
	float: right;
	top: 0px;
	background-position: right center;
	margin-top: 0px;
	overflow: inherit;
	padding-left: 3px;
	padding-bottom: 10px;
	font-size: 9px;
	color: #333333;
}
.piccenter {
	top: 0px;
	background-position: right center;
	margin-top: 0px;
	overflow: inherit;
	margin-left: 10%;
	margin-right: 10%;
	font-size: 9px;
	color: #333333;
}
.twoColFixLtHdr #flash {
	margin-top: 0px;
	float: right;
	position: absolute;
	padding-top: 5px;
}
.toptable {
	padding-top: 475px;
}
 a.bottom {
	font-size: 10pt;
	line-height: 15pt;
	color: #7F9F9E;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}
a.bottom:link {
	color: #7F9F9E;
	text-decoration: none;
	font-weight: bold;
 }
a.bottom:active { 
color: #999; 
	font-weight: bold;
 }
a.bottom:hover {
	text-decoration: underline;
	color: #368482;
	font-weight: bold;
 }
a.bottom:visited {
	color: #368482;
	text-decoration: none;
	font-weight: bold;
 }
#menubar {
	background-color: transparent;
}
.twoColFixLtHdr #container #mainContent table tr td h4 {
	margin-bottom: 10px;
}
#minicontentbox{
	margin: 0px 1px;
	padding: 0px 0px 3px 0px;
	/*width: 100%;*/
	width: 675px;
	height: 135px;
	top: 0px;
	font-size: 100%;
	background-color: transparent;
	line-height: 17px;
	border: 1px solid #C5D6F6;
	font-family: Arial, Helvetica, sans-serif;
	min-height: 134px;	/*float: left;*/
}
#highlightbox {
	margin: 0px 1px;
	padding: 0px 0px 3px 0px;
	/*width: 100%;*/
	width: 675px;
	top: 0px;
	font-size: 100%;
	background-color: transparent;
	line-height: 17px;
	border: 1px solid #C5D6F6;
	font-family: Arial, Helvetica, sans-serif;
	min-height: 125px;	/*float: left;*/
	}
#highlightboxfellowtop {
	margin: 0px 1px;
	padding: 0px 0px 3px 0px;
	/*width: 100%;*/
	width: 675px;
	top: 0px;
	font-size: 100%;
	background-color: transparent;
	line-height: 17px;
	border: 1px solid #C5D6F6;
	font-family: Arial, Helvetica, sans-serif;	/*float: left;*/
	height: 220px;
	}
#highlightboxfellowtop h4 {
	font-size: 85%;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #83ACDE;
	font-style: normal;
	text-indent: 2pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: normal;
	padding-left: 5px;
	border: none;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-bottom: 5px;
}
.twoColFixLtHdr #container #mainContent #highlightbox img {
	padding-right: 5px;
}
.twoColFixLtHdr #container #mainContent #highlightbox table tr td {
}

.twoColFixLtHdr #container #mainContent #highlightbox h4 {
	font-size: 85%;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #83ACDE;
	font-style: normal;
	text-indent: 2pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: normal;
	padding-left: 5px;
	border: none;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-bottom: 5px;
}

#highlightyellow {
	margin: 5px 1px;
	padding: 0px 0px 3px 0px;
	/*width: 100%;*/
	width: 690px;
	top: 0px;
	font-size: 100%;
	background-color: #ffffff;
	line-height: 17px;
	border: 1px solid #b96e03;
	font-family: Arial, Helvetica, sans-serif;
	/*float: left;*/
}
.twoColFixLtHdr #container #mainContent #highlightyellow img {
	padding-right: 5px;
}

.twoColFixLtHdr #container #mainContent #highlightyellow h4 {
	font-size: 85%;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #F60;
	font-style: normal;
	text-indent: 2pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: normal;
	padding-left: 5px;
	border: none;
	margin-top: 0px;
	margin-bottom: 10px;
	background-image: url(http://cdn.sandiego-spine.com/2010/yellowbackbar.gif);
	padding-bottom: 5px;
}
.twoColFixLtHdr #container #mainContent #highlightyellow a {
	text-decoration: none;
	color: #40558E;
}
.twoColFixLtHdr #container #mainContent #highlightyellow a:hover {
	text-decoration: underline;
	color: #9b5c02;
}
.arrow{
 /*	background-image:url("/images/menu/arrow.gif");
	background-repeat:no-repeat; */
	padding-left:11px;
	padding-bottom:-3px;
	background-position: center left;
}
.italic {
	font-style: italic;
}

/* begin Button */
.art-button-wrapper .art-button
{
	display:inline-block;
	width: auto;
	outline:none;
	border:none;
	background:none;
	line-height:30px;
	margin:0 !important;
	padding:0 !important;
	overflow: visible;
	cursor: default;
	text-decoration: none !important;
	z-index:0;
}

.art-button-wrapper
{
	display:inline-block;
	position:relative;
	height: 30px;
	overflow:hidden;
	white-space: nowrap;
	width: auto;
	z-index:0;
}

.art-button-wrapper .art-button
{
	display:block;
	height: 30px;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	white-space: nowrap;
	text-align: left;
	padding: 0 13px !important;
	line-height: 30px;
	text-decoration: none !important;
	color: #EEEEEE !important;
}

input, select
{
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

.art-button-wrapper.hover .art-button, .art-button:hover
{
	color: #FFF1E6 !important;
	text-decoration: none !important;
}

.art-button-wrapper.active .art-button
{
	color: #E8F5FD !important;
}

.art-button-wrapper .l, .art-button-wrapper .r
{
	display:block;
	position:absolute;
	z-index:-1;
	height: 90px;
/*	background-image: url('/2010/Button.png'); */
	background-image: url(http://cdn.sandiego-spine.com/2010/Button.png);	
}

.art-button-wrapper .l
{
	left:0;
	right:10px;
}

.art-button-wrapper .r
{
	width:409px;
	right:0;
	clip: rect(auto, auto, auto, 399px);
}

.art-button-wrapper.hover .l, .art-button-wrapper.hover .r
{
	top: -30px;
}

.art-button-wrapper.active .l, .art-button-wrapper.active .r
{
	top: -60px;
}


/* end Button */
.twoColFixLtHdr #container #footer p .legal a {
	color: #FFF;
}
/* lines */
.linelightblue {
	clear:both;
	width:165x;
	border-top:1px solid #9dc2de;
	border-left:10;
	border-right:10;
	margin:0 auto;
	margin-top:5px;
	height:1px;
}.fellowtable {
	font-size: 10px;
	line-height: 12px;
}
div#tooltip a span {display: none;}
div#tooltip a:hover span {
	display: block;
	position: absolute;
	left: 200;
	width: 200px;
	padding: 5px;
	margin: 10px;
	z-index: 100;
	color: #AAA;
	background: black;
	font: 10px Verdana, sans-serif;
	text-align: center;
}

#highlightbox #facultypictures tr td table tbody tr td {
	font-size: 9px;
}
.nicetable  {
    font-size: 10px;
	line-height: 12px;
		}
#nicetable td {
	margin-bottom:3px;
		}
.smalladdress{	font-size: 10px;}
